/* @import url(https://fonts.googleapis.com/css?family=Roboto);*/

:root {
    --darc-background: #656565;
    --darc-background-light: #fff;
    --darc-orange: #f39314;
    /* --darc-orange: #f29313; */
    /* --darc-orange-light: #f3931480; */
    --darc-orange-light: #DFA85C;
    --darc-border: #d1d1d1;
    --darc-page-background: #65656550;
    --darc-completed: #43C14A;
    --darc-font-color: black;
    --darc-btn-color: #F0F0F0;
    --darc-panel-background: #c3c6c5;
    --darc-color-danger: #d9534f;
    --darc-inner-padding: 25px;
    --darc-large-font: 115%;
    --darc-background-headerinfo: #EFDDA7;
}

body {
    background-color: var(--darc-page-background) !important;
    color: var(--darc-font-color) !important;
    /* font-size: 13px; */
}

h1, h2, h3, h4, h5, h6, h7, h8
{
    font-family: Roboto, Helvetica, Arial, sans-serif;
}

:focus
{
    outline: none;
}

/* roboto-regular - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src:  url('../../../../../../templates/Evo-Child/fonts/roboto-v20-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.ttf') format('truetype');
}

/* anton-regular - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/anton-v11-vietnamese_latin-ext_latin-regular.ttf') format('truetype');
}

/* chango-regular - latin-ext_latin */
@font-face {
  font-family: 'Chango';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/chango-v8-latin-ext_latin-regular.ttf') format('truetype');
}

/* fredericka-the-great-regular - latin-ext_latin */
@font-face {
  font-family: 'Fredericka the Great';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/fredericka-the-great-v9-latin-ext_latin-regular.ttf') format('truetype');
}

/* fredoka-one-regular - latin */
@font-face {
  font-family: 'Fredoka One';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/fredoka-one-v7-latin-regular.ttf') format('truetype');
}

/* gruppo-regular - latin */
@font-face {
  font-family: 'Gruppo';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/gruppo-v10-latin-regular.ttf') format('truetype');
}

/* kanit-regular - vietnamese_thai_latin-ext_latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/kanit-v5-vietnamese_thai_latin-ext_latin-regular.ttf') format('truetype');
}

/* kavivanar-regular - tamil_latin-ext_latin */
@font-face {
  font-family: 'Kavivanar';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/kavivanar-v5-tamil_latin-ext_latin-regular.ttf') format('truetype');
}

/* limelight-regular - latin-ext_latin */
@font-face {
  font-family: 'Limelight';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/limelight-v10-latin-ext_latin-regular.ttf') format('truetype');
}

/* poller-one-regular - latin */
@font-face {
  font-family: 'Poller One';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/poller-one-v9-latin-regular.ttf') format('truetype');
}

/* prosto-one-regular - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Prosto One';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/prosto-one-v8-latin-ext_latin_cyrillic-regular.ttf') format('truetype');
}

/* quattrocento-regular - latin-ext_latin */
@font-face {
  font-family: 'Quattrocento';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/quattrocento-v11-latin-ext_latin-regular.ttf') format('truetype');
}

/* racing-sans-one-regular - latin-ext_latin */
@font-face {
  font-family: 'Racing Sans One';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/racing-sans-one-v7-latin-ext_latin-regular.ttf') format('truetype');
}

/* special-elite-regular - latin */
@font-face {
  font-family: 'Special Elite';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/special-elite-v10-latin-regular.ttf') format('truetype');
}

/* monoton-regular - latin */
@font-face {
  font-family: 'Monoton';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/monoton-v9-latin-regular.ttf') format('truetype');
}

/* shojumaru-regular - latin-ext_latin */
@font-face {
  font-family: 'Shojumaru';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/shojumaru-v7-latin-ext_latin-regular.ttf') format('truetype');
}

/* open-sans-regular - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../../templates/Evo-Child/fonts/open-sans-v18-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-regular.ttf') format('truetype');
}
/* open-sans-700 - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../../../../../templates/Evo-Child/fonts/open-sans-v18-vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic-700.ttf') format('truetype');
}

/* .container-block {

} */

a.list-group-item:hover {
    color: var(--darc-orange);
}

.list-group-item.active, .list-group-item.active:hover {
    background-color: var(--darc-panel-background);
    border-color: var(--darc-panel-background);
    color: var(--darc-orange);
    font-weight: bold;
}

/*
.btn-danger {
    background-color: #18515a;
    border-color: #18515a;
} */
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
    border-radius: 0;
    border: none;
}

.btn-default {
    background-color: var(--darc-btn-color);
}

.btn-danger {
    background-color: var(--darc-btn-color);
    /* color: var(--darc-color-danger); */
    color: var(--darc-font-color);
}

.btn-danger:hover, .btn-danger:focus {
    background-color: var(--darc-color-danger);
    color: white !important;
}

.basketPreviewImage {
    width: 85px;
    height: auto;
    float: left;
}

.ecom-header {
    background-color: var(--darc-background);
    /* color: #fff; */
    margin: -25px -25px 25px -25px;
    text-align: center;
}

h1
, .ecom-header h1
, .ecom-header h2  {
    font-size: 2em;
    color: var(--darc-orange);
    margin: 0;
    padding: 0;
    text-align: center;
    padding: 0.4em;
}

#header-teaser {
    margin: 0;
    text-align: center;
}

.basket_wrapper {
    padding-top: 20px;
}

.nav-wizard li {
    height: 40px;
}

.nav-wizard > li.active .nav-badge, .nav-wizard > li.active .nav-badge {
    color: #ffffff;
    background-color: var(--darc-orange-light);
}

.nav-wizard > li.active > a, .nav-wizard > li.active > a, .nav-wizard > li.active .nav-badge, .nav-wizard > li.active .nav-badge {
    color: #ffffff;
    background-color: var(--darc-orange-light);
}

.nav-wizard > li.active::after {
    border-left-color: var(--darc-orange-light);
}

.nav-wizard > li:not(:last-child)::after {
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
}

.nav-wizard > li:not(:first-child)::before {
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid var(--darc-background);
}

.nav-wizard {
    border-radius: 0;
    border: 0;
    margin-left: -25px;
    margin-right: -25px;
    margin-top: -25px;
    background-color: var(--darc-background);
}

.nav-wizard > li > a
, .nav-wizard > li .nav-badge
{
    font-weight: bold;
    font-size: var(--darc-large-font);
    color: var(--darc-background);
    line-height: 40px;
    height: 40px;
}

.category-nav {
    display: none;
}

header #header-branding {
    /* margin-bottom: 10px; */
    padding: 8px 0;
}

.delitem-col .btn-danger {
    background: transparent;
    border: 0;
    color: #18515a;
    font-size: 16px;
    margin-top: -5px;
}

.refill {
  float: left;
  background-color: var(--darc-btn-color);
  padding: 10px;
  margin-top: 10px;
}

#refill-50.refill {
  width: 50%;

}

#refill-100.refill {
  width: 100%;
}

#footer .panel a:hover
/* , #footer .panel a:focus */ {
  color: var(--darc-orange);
  text-decoration: none;
}

.showcredits {
  width: 50%;
  float: left;
  margin-top: 10px;
}
.OrderDetailImage {
        margin: 0 auto;
        display: block;
        float: left;
        width: 400px;
}

#main-wrapper.fluid #content-wrapper .container {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0;
}


#footer.container-block
,#footer #copyright.container-block {
    background-color: inherit;
    padding: 0;
}
#footer.container-block .container {
    background-color: var(--darc-background);

}

#footer-boxes {
    margin: 0;
}

#footer .footer-additional {
    margin: 0;
    border-top: 1px solid var(--darc-orange);
    padding-top: 10px;
}

#footer .panel a {
    color: white;
    padding: 5px 5px 5px 0;
}

#footer {
    color: white;
    font-size: inherit;
}

#footer #copyright .container {
    background-color: transparent;
    margin-top: 10px;
    margin-bottom: 10px;
    color: black;
}

#footer .panel {
    margin-bottom: 10px;
}

.footnote-reference {
    color: white;
}
 .footnote-vat p {
     padding-top: 5px;
 }

#evo-nav-wrapper {
    background-color: transparent;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.btn-editor:hover, .btn-editor:focus
, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
, .btn:hover, .btn.focus
, header a:hover
, header a:focus
, aside .nav-list a:hover
, aside .nav-list a:focus
, a:hover
, a:focus {
    color: var(--darc-orange);
    text-decoration: none;
}

a {
    color: inherit;
}

#ecomboost-nav-buttons {
    background-color: var(--darc-background-light);
    margin: 0;
    padding-left: var(--darc-inner-padding);
    padding-right: var(--darc-inner-padding);
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid var(--darc-border);
}

#content {
     margin-bottom: 0;
 }

.form-group label:not(.variation) {
    text-transform: none;
    font-size: inherit;
    color: var(--darc-background);
}

.dropdown-toggle {
    background-color: transparent;
}

.alert-info {
    border: 2px solid var(--darc-orange-light);
    background: none;
    color: var(--darc-font-color);
}

.form-control {
    color: var(--darc-font-color);
}

.form-control:focus {
    border-color: var(--darc-orange-light);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px var(--darc-orange-light);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px var(--darc-orange-light);
}

.nav-tabs > li.active > a {
    color: inherit;
}

.btn-default:active:active
, .btn-default.active:active
, .btn-default:active.active
, .btn-default.active.active {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: var(--darc-btn-color);
    border-color: none;
}

.ecomboost-delete-callsign {
    font-size: 140%;
}

.btn:active, .btn.active {
    box-shadow: none;
    -webkit-box-shadow: none;
}

#orderForm {
    border: 1px solid var(--darc-border);
    padding: 10px;
}

#orderForm td
{
    padding: 4px;
}

.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: transparent;

}

div#newsletter-unsubscribe {
    margin-bottom: 10px;
}

#ecomEditor #infoButton
, #ecomboost #infoButton
{
    line-height: 30px;
    padding: 0 10px;
}

form#complete_order[name="agbform"] label
{
    color: var(--darc-orange);
}

.headerinfo
{
    background-color: var(--darc-background-headerinfo);
    border: 1px solid var(--darc-orange-light);
    margin: 10px 0 10px 0;
    font-size: 110%;
}

.img-col {
	width: 190px;
	display: block;
}